#heroBannerSec{background-image:url("../images/banner-Employee-Healthcare-Cost.jpg");background-repeat:no-repeat;background-size:cover;background-position:top right;position:relative;}
#heroBannerSec::before{content:'';position:absolute;opacity:0.7;width:100%;height:100%;top:0;left:0;z-index:1;background:linear-gradient(90deg, #001e40 25%, #001e4000 60%);}
#heroBannerSec .container .row{position:relative;z-index:2;min-height:80vh;align-items:center;}
#heroBannerSec .container .row h1{font-size:3rem;}

#trustBarSec .circle{aspect-ratio:1/1;border:1px solid #ccc;background-color:#fff;overflow:hidden;}
#trustBarSec .circle:hover{background-color:#f5f8fb;box-shadow:0 30px 40px -30px rgba(0,0,0,.5)}

#telUrgentCareSec ul{list-style-type:none;padding:0;}
#telUrgentCareSec ul li{display:flex;margin:4px 0;font-size:18px;}
#telUrgentCareSec ul li::before{content:"\ef76";font-family:var(--font-icon);font-size:24px;margin-right:7px;margin-top:-2px;background:linear-gradient(135deg, #2490eb 0, #8cc63e 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent;display:inline-block;font-weight:400;}

#howItWorksSec{background-color:var(--clr-secondary);}
#howItWorksSec .number{font-family:var(--font-Sora);font-size:4.5rem;line-height:1.25;color:rgba(255,255,255,.25);}



@media (min-width:1680.98px){          /* 1680 [Up^] [Desktop] */
}

@media (min-width:1200px){			    /* [XL] - 1200 [Up^] [Desktop] */
}


@media (max-width:1399.98px){			/* [XXL] - 1400 below */
}


@media (max-width:1199.98px){			/* [XL] -  1200 below */
	#heroBannerSec::before{background:linear-gradient(90deg, #001e40 25%, #001e40 60%);}
	#heroBannerSec .container .row h1{font-size:2.5rem;}
}


@media (max-width:991.98px){			/* [LG] -  992 below */
}


@media (max-width:767.98px){			/* [MD] -  768 below */
}


@media (max-width:575.98px){			/* [SM] -  576 below */
	#heroBannerSec .container .row h1{font-size:2.25rem;}

	#trustBarSec .circle{max-width:250px;margin:auto;}
}